/*.error
{
	background:#e44349;
	border: 1px solid #660000;
	color:#fff;
	padding:10px;
	float:left;
}
.error .error_msg
{
	margin: 0px;
	padding:0px;
	color:#fff;
}*/
.message_box
{
	width:460px;
	padding:10px; text-align:center;
	
	clear:both;
	margin: 10px auto;
	height:100px;
}
.message_box_inside
{
	margin:0px auto 0px auto; padding:0px 0px 0px 0px; text-align:left; color:#a0a0a0;
}
.message_box_inside td
{
	padding:0px 10px 0px 0px; 
}
h1.message_box_title
{
	margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:left;
	font-size:25px; color:#a0a0a0; font-family:arial; text-transform:capitalize; line-height:25px; letter-spacing: -2px;
}
ul.message_box_errors
{
	font-size:12px; color:#a0a0a0; padding:0px; margin:5px 0px;
}
ul.message_box_errors li
{
	list-style: none;
	padding:2px 5px;
	text-transform:capitalize;
}
ul.message_box_errors a
{
	font-size:12px; color:#a0a0a0;
}